Bug 3644 - kdeedu-kstars-3.1.4-alt1 перевод
: kdeedu-kstars-3.1.4-alt1 перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeedu-kstars)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 17:47 by
Modified: 2005-09-01 12:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 17:47:37
kdeedu-kstars-3.1.4-alt1
не переведены советы дня
------- Comment #1 From 2005-08-10 16:37:55 -------
fixed